/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorCPSector {
	background-color: #cfcfe6;
	}

.FormTitleBgColorCPSector {
	background-color: #cc0033;
	}

.FormTitleFontColorCPSector {
	color: #ffffff;
	}

.CaptionBgColorCPSector {
	background-color: #ffffff;
	}

.CaptionFontColorCPSector {
	color: #000000;
	}

.DataBgColorCPSector {
	background-color: #ffffff;
	}

.AltDataBgColorCPSector {
	background-color: #e6e6f7;
	}

.DataFontColorCPSector {
	color: #000000;
	}

.LinkColorCPSector {
	color: #0033cc;
	}

.VisitedLinkColorCPSector {
	color: #830083;
	}

.HoverLinkColorCPSector {
	color: #ff0000;
	}




.HeaderCPSector {
	width: 100%;
	}

.HeaderCPSector th { 
	font-family: Arial; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); background-color: #ffffff; color: #000000;
	width: 100%;
	white-space: nowrap;
	}





.HeaderCPSector a:link { 
	color: #000000;
	}

.HeaderCPSector a:visited { 
	color: #000000;
	}

.HeaderCPSector a:hover, .CaptionCPSector a:active { 
	color: #000000; text-decoration: none;
	}

.HeaderLeftCPSector { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightCPSector { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftCPSector img{
	width: 9px;
	}

.HeaderRightCPSector img{
	width: 12px;
	}


/* Grid Options */
.GridCPSector { 
	border: 1px solid #cc0033;
	width: 100%;
	}

.CaptionCPSector th { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	}

.CaptionCPSector td { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	}





.CaptionCPSector a:link { 
	color: #000000;
	}

.CaptionCPSector a:visited { 
	color: #000000;
	}

.CaptionCPSector a:hover, .CaptionCPSector a:active { 
	color: #ff0000;
	}

.CaptionCPSector img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionCPSector input {
	vertical-align: middle;
	}

.RowCPSector th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowCPSector td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}
	




caption.RowCPSector { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border: 1px solid #cc0033; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}





.RowCPSector a:link { 
	color: #0033cc;
	}

.RowCPSector a:visited { 
	color: #830083;
	}

.RowCPSector a:hover, .RowCPSector a:active { 
	color: #ff0000;
	}

.SeparatorCPSector{
	color: #cc0033;
	}

.SeparatorCPSector td{
	height: 1px;
	}


.AltRowCPSector th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowCPSector td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #e6e6f7; 
	color: #000000;
	}





.AltRowCPSector a:link { 
	color: #0033cc;
	}

.AltRowCPSector a:visited { 
	color: #830083;
	}

.AltRowCPSector a:hover, .AltRowCPSector a:active { 
	color: #ff0000;
	}

.NoRecordsCPSector td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	background-color: #ffffff; 
	color: #000000;
	vertical-align: top;
	}

.FooterCPSector td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.FooterCPSector a:link { 
	color: #0033cc;
	}

.FooterCPSector a:visited { 
	color: #830083;
	}

.FooterCPSector a:hover, .FooterCPSector a:active { 
	color: #ff0000;
	}

.FooterCPSector img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterCPSector input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordCPSector { 
	border: 1px solid #cc0033;
	width: 100%;
	}

.ErrorCPSector td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #ffffff; 
	}





.ControlsCPSector th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsCPSector td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #ffffff; 
	color: #000000;
	}
	
.BottomCPSector td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.BottomCPSector a:link { 
	color: #0033cc;
	}

.BottomCPSector a:visited { 
	color: #830083;
	}

.BottomCPSector a:hover, .CaptionCPSector a:active { 
	color: #ff0000;
	}

.BottomCPSector img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomCPSector input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionCPSector th{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #e6e6f7; 
	color: #000000;
	}

.GroupCaptionCPSector td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ffffff; 
	color: #000000;
	}





.GroupCaptionCPSector a:link {
	color: #000000;
	}

.GroupCaptionCPSector a:visited{
	color: #000000;
	}

.GroupCaptionCPSector a:hover, .GroupCaptionCPSector a:active{
	color: #ff0000;
	}

.GroupFooterCPSector td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #ffffff; 
	color: #000000;
	}





.GroupFooterCPSector a:link {
	color: #0033cc;
	}

.GroupFooterCPSector a:visited{
	color: #830083;
	}

.GroupFooterCPSector a:hover, .GroupFooterCPSector a:active{
	color: #ff0000;
	}

.GroupFooterCPSector img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterCPSector input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalCPSector td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #e6e6f7; 
	color: #000000;
	border-bottom: 2px solid #cc0033;
	}





.SubTotalCPSector a:link {
	color: #0033cc;
	}

.SubTotalCPSector a:visited{
	color: #830083;
	}

.SubTotalCPSector a:hover, .SubTotalCPSector a:active{
	color: #ff0000;
	}

.TotalCPSector td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #e6e6f7; 
	color: #000000;
	}





.TotalCPSector a:link {
	color: #0033cc;
	}

.TotalCPSector a:visited{
	color: #830083;
	}

.TotalCPSector a:hover, .TotalCPSector a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonCPSector { 
	background-color: #cc0033; color: #ffffff; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-size: 85%; font-family: Tahoma;
	}

/* Calendar */

.CalendarCPSector { 
	border: 1px solid #cc0033;
	width: 100%;
	}

.CalendarWeekdayNameCPSector{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #e6e6f7; 
	color: #000000;
	font-weight: normal;
	}





.CalendarWeekdayNameCPSector a:link {
	color: #0033cc;
	}

.CalendarWeekdayNameCPSector a:visited{
	color: #830083;
	}

.CalendarWeekdayNameCPSector a:hover, .CalendarWeekdayNameCPSector a:active{
	color: #ff0000;
	}

.CalendarWeekendNameCPSector{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #e6e6f7;	
	color: #000000;
	font-weight: normal;
	}





.CalendarWeekendNameCPSector a:link {
	color: #000000;
	}

.CalendarWeekendNameCPSector a:visited{
	color: #000000;
	}

.CalendarWeekendNameCPSector a:link, .CalendarWeekendNameCPSector a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayCPSector{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #ffffff;	
	color: #000000;
	}





.CalendarDayCPSector a:link {
	color: #0033cc;
	}

.CalendarDayCPSector a:visited{
	color: #830083;
	}

.CalendarDayCPSector a:hover, .CalendarDayCPSector a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendCPSector{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #e6e6f7;	
	color: #000000;
	}





.CalendarWeekendCPSector a:link {
	color: #0033cc;
	}

.CalendarWeekendCPSector a:visited{
	color: #830083;
	}

.CalendarWeekendCPSector a:hover, .CalendarWeekendCPSector a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayCPSector {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #cc0033;
	text-align: center;
	background-color: #ffffff;	
	color: #000000;
	}





.CalendarTodayCPSector a:link {
	color: #0033cc;
	}

.CalendarTodayCPSector a:visited{
	color: #830083;
	}

.CalendarTodayCPSector a:hover, .CalendarTodayCPSector a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayCPSector {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #cc0033;
	text-align: center;
	background-color: #e6e6f7;	
	color: #000000;
	}





.CalendarWeekendTodayCPSector a:link {
	color: #0033cc;
	}

.CalendarWeekendTodayCPSector a:visited{
	color: #830083;
	}

.CalendarWeekendTodayCPSector a:hover, .CalendarWeekendTodayCPSector a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayCPSector{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #ffffff;	
	color: #cc0033;
	}





.CalendarOtherMonthDayCPSector a:link {
	color: #cc0033;
	}

.CalendarOtherMonthDayCPSector a:visited{
	color: #cc0033;
	}

.CalendarOtherMonthDayCPSector a:hover, .CalendarOtherMonthDayCPSector a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayCPSector {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #cc0033;
	text-align: center;
	background-color: #ffffff;	
	color: #cc0033;
	}





.CalendarOtherMonthTodayCPSector a:link {
	color: #cc0033;
	}

.CalendarOtherMonthTodayCPSector a:visited{
	color: #cc0033;
	}

.CalendarOtherMonthTodayCPSector a:hover, .CalendarOtherMonthTodayCPSector a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendCPSector {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #e6e6f7;	
	color: #cc0033;
	}





.CalendarOtherMonthWeekendCPSector a:link {
	color: #cc0033;
	}

.CalendarOtherMonthWeekendCPSector a:visited{
	color: #cc0033;
	}

.CalendarOtherMonthWeekendCPSector a:hover, .CalendarOtherMonthWeekendCPSector a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayCPSector {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #cc0033;
	text-align: center;
	color: #cc0033;
	background-color: #e6e6f7;	
	}
	




.CalendarOtherMonthWeekendTodayCPSector a:link {
	color: #cc0033;
	}

.CalendarOtherMonthWeekendTodayCPSector a:visited{
	color: #cc0033;
	}

.CalendarOtherMonthWeekendTodayCPSector a:hover, .CalendarOtherMonthWeekendTodayCPSector a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayCPSector{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #ffffff;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	




.CalendarSelectedDayCPSector a:link {
	color: #000000;
	}

.CalendarSelectedDayCPSector a:visited{
	color: #000000;
	}

.CalendarSelectedDayCPSector a:hover, .CalendarSelectedDayCPSector a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorCPSector {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	background-color: #ffffff; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.CalendarNavigatorCPSector a:link {
	color: #0033cc;
	}

.CalendarNavigatorCPSector a:visited{
	color: #830083;
	}

.CalendarNavigatorCPSector a:hover, .CalendarNavigatorCPSector a:active{
	color: #ff0000;
	}

.CalendarNavigatorCPSector img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorCPSector td {
	font-family: Arial; font-size: 80%;
	}

.CalendarNavigatorCPSector th {
	font-family: Arial; font-size: 80%;
	}





/* Calendar Extra */
.CalendarEventCPSector{
	font-family: Arial; font-size: 80%;
	text-align: left;
	}





.CalendarEventCPSector a:link {
	color: #0033cc;
	}

.CalendarEventCPSector a:visited{
	color: #830083;
	}

.CalendarEventCPSector a:hover, .CalendarEventCPSector a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thCPSector { 
	font-family: Arial; font-size: 80%;
	font-weight: bold;
}





.HeaderCPSector .thCPSector { 
	font-family: Arial; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); background-color: #ffffff; color: #000000;
	width: 100%;
	white-space: nowrap;
}





.CaptionCPSector .thCPSector { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
}





.RowCPSector .thCPSector { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowCPSector .thCPSector { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsCPSector .thCPSector { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #ffffff; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionCPSector .thCPSector {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #e6e6f7; 
	color: #000000;
}





/* Class for Application Builder Menu */
.simpleMenuCPSector td {
	font-family: Arial; font-size: 80%;
}




